<Project Sdk="Microsoft.NET.Sdk.Razor">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>


  <ItemGroup>
    <SupportedPlatform Include="browser" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Blazor.Bootstrap" Version="3.0.0" />
    <PackageReference Include="CommunityToolkit.Maui" Version="9.0.3" />
    <PackageReference Include="CommunityToolkit.Maui.Markup" Version="4.1.0" />
    <PackageReference Include="Microsoft.AspNetCore.Components.Web" Version="8.0.8" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="RBLFeederCommon" Version="1.0.0" />
  </ItemGroup>

</Project>
